archivers/hs-hslua-module-zip - The NetBSD Packages Collection

Lua module to work with file zips

Module with function for creating, modifying, and extracting files from zip
archives.

Build dependencies

pkgtools/mktools pkgtools/cwrappers

Runtime dependencies

lang/hs-hslua-core lang/hs-hslua-list lang/hs-hslua-marshalling lang/hs-hslua-packaging lang/hs-hslua-typing archivers/hs-zip-archive lang/ghc98 lang/hs-hslua-core lang/hs-hslua-list lang/hs-hslua-marshalling lang/hs-hslua-packaging lang/hs-hslua-typing archivers/hs-zip-archive lang/ghc98

Binary packages

OSArchitectureVersion
NetBSD 10.0aarch64hs-hslua-module-zip-1.1.0nb1.tgz
NetBSD 10.0aarch64hs-hslua-module-zip-1.1.0nb1.tgz
NetBSD 10.0aarch64hs-hslua-module-zip-1.1.1nb1.tgz
NetBSD 10.0x86_64hs-hslua-module-zip-1.1.0nb1.tgz
NetBSD 10.0x86_64hs-hslua-module-zip-1.1.0nb1.tgz
NetBSD 10.0x86_64hs-hslua-module-zip-1.1.1nb1.tgz
NetBSD 9.0aarch64hs-hslua-module-zip-1.1.0nb1.tgz
NetBSD 9.0aarch64hs-hslua-module-zip-1.1.0nb1.tgz
NetBSD 9.0aarch64hs-hslua-module-zip-1.1.1nb1.tgz
NetBSD 9.0x86_64hs-hslua-module-zip-1.1.1nb1.tgz
NetBSD 9.0x86_64hs-hslua-module-zip-1.1.0nb1.tgz
NetBSD 9.0x86_64hs-hslua-module-zip-1.1.0nb1.tgz
NetBSD 9.3x86_64hs-hslua-module-zip-1.1.1nb1.tgz
NetBSD 9.3x86_64hs-hslua-module-zip-1.1.1nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.